| ブログトップ | CSS関連 |

PIE version 1.0 beta4

トラバをくださった方のブログで気づいたんですが、PIEのバージョンが4月にアップしたみたいです。

前バージョンのbeta3で発生していた、印刷プレビューでスクリプトエラーのウィンドウが立ち上がる問題が解決していました。(.htcで実行させたとき)

印刷でCSS3が実行されないという点は変わらずですが、とりあえず支障なく使えるようになりました。

他は何か変わったのかなぁ・・・

PIEダウンロードサイトへ

【追記】

beta5使ってたら、スクリプトエラーが復活しとる・・・。

とりあえず解決方法はありますので、こちらのサイトをご参照ください。

PIE.htc 使用時のIEでの印刷プレビュー【(x)html】

日々の生活にhappyをプラスする|ハピタス

このエントリーをはてなブックマークに追加

LINEで送る

nandani | 2011年06月01日 | コメント(0) | トラックバック(1) | CSS関連

トラックバック

トラックバックURL

トラックバック一覧

[...] というか、印刷プレビューを開くとスクリプトエラーが・・・(でも出ない場合もある、この差がわからない・・・)※beta4でこの問題点は改善されました。 [...]

コメントする

※メールアドレスが公開されることはありません。

名前 *
メール*
URL
Copyright(c) 2010 - 2017 ダリの雑記